> ## Documentation Index
> Fetch the complete documentation index at: https://docs.withclasp.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Lines of Coverage

> Lists all lines of coverage and whether each is quotable today.



## OpenAPI

````yaml schemas/2023-08-25/schema.yaml get /quotes/lines_of_coverage
openapi: 3.0.3
info:
  title: ''
  version: 0.0.0
servers: []
security: []
paths:
  /quotes/lines_of_coverage:
    get:
      tags:
        - quotes
      description: Lists all lines of coverage and whether each is quotable today.
      operationId: quotes_lines_of_coverage_retrieve
      responses:
        '200':
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/QuoteLineOfCoverageOption'
          description: ''
      security:
        - tokenAuth: []
components:
  schemas:
    QuoteLineOfCoverageOption:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        description:
          type: string
        is_quotable:
          type: boolean
      required:
        - id
        - name
        - description
        - is_quotable
  securitySchemes:
    tokenAuth:
      type: http
      scheme: bearer
      description: API Key authentication with required prefix "Bearer"

````